admin_variant_index:
    path: /
    controller: App\Controller\Admin\Main\Product\Variant\VariantController::index

admin_variant_new:
    path: /new
    controller: App\Controller\Admin\Main\Product\Variant\VariantController::new

admin_variant_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Product\Variant\VariantController::edit

admin_variant_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Product\Variant\VariantController::delete



